Skip to Content
0
Former Member
Sep 12, 2013 at 05:27 PM

Possible to get older SAPUI5 versions from the ondemand library?

28 Views

SAP just released a new version on the ondemand libraries. This broke a few things in applications that we have running using the on-demand site.

(I know I can install the library locally)

Is there a way to specify versions from the on-demand url?